@charset "utf-8";
/* CSS Document */

body {
	font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', 'PT Sans', sans-serif;
	background:url('../images/site-bg.gif') repeat 0 0 #ecebe6;
}
#login a, #ph a, h1, h2, h3, h4, h5 {
 font-family: 'Jacques Francois', serif;
 text-transform:uppercase;
 color: #00223E;
}
time { 
color: #265556!important;
font-size: 0.9em; 
margin-bottom: 15px;
display: block;    

}
a.more {
 color: #265556!important;
 margin: 15px 0 0 0 ;
display: inline-block;
}
#content a, a:link, a:visited, a:active {
 color: #265556;
}
a:hover, #login a:hover, #ph a:hover { 
	color: #00223E!important;
}
body.home h1, li.name h1{
	display: none 
}
h1 {
	font-size: 120%;
    font-weight: normal;
    margin: 20px 0;
}
h2 {
	font-size: 120%;
    font-weight: normal;
    margin: 20px 0;
		text-transform: capitalize
}
h3 {
    font-size: 100%;
    font-weight: bold;
    margin: 0;
		text-transform: capitalize;
    padding: 0 0 10px
}
#sidebar h3 {
    border-bottom: 1px solid #00223E;
    font-size: 70%;
    font-weight: normal;
    margin: 20px 0;
    padding: 0 0 10px
}
.row.container {
	background: #fff;	
}
.top-bar {
	margin-bottom: 0;
}
.top-bar-section ul li.active > a, .top-bar-section li a:not(.button), .top-bar-section li a {
	color: #fff;
 font-family: 'Jacques Francois', serif;
 text-transform:uppercase;
}
.top-bar-section ul li.active > a:hover, .top-bar-section li a:hover:not(.button), .top-bar-section li a:hover, .top-bar .toggle-topbar.menu-icon span:hover, .top-bar.expanded .toggle-topbar a:hover, .top-bar .toggle-topbar.menu-icon a:hover {
	color: #eee!important;
}
#logo img {
	margin: 10px 0
}
#login  {
	text-align: right;
	margin-top: 35px;
}
#ph  {
	margin-top: 10px;
	text-align: right;
}
#login a {
    background: url("../images/bttn_login.png") no-repeat scroll right top transparent;
    display: block;
    font-size: 75%;
    height: 25px;
    line-height: 2.1;
    padding: 0 60px 0 0;
    width: 100%;
}
#login a span {
	display: none;
}
#ph a {    
	font-size: 90%;   
	line-height: 1.25;
	margin-right: 10px;
}
#banner img, #services img { 
	width: 100%;
}
#services { 
	margin-bottom: 20px;
}
#footer p {
	color: #9F9F9F;
	font-size: 65%
}
#footer a {
	color: #9F9F9F;
}
#footer a:hover {
	color: #ffffff!important;
}
#footer-credits { 
	background-color: #00223E;
}
#psi { 
}
#psi p { 
    padding: 15px 0 0 95px;
		line-height: 1.2
}
#sidebar ul, #sidebar ol{    
	list-style: none outside none;
}
#sidebar ul#contact li, #sidebar ul#contact li a{    
	color: #b0b0b0;
}
#sidebar ul#contact{    
	margin: 20px 0;
	border-top: solid 1px #ccc;
	padding-top: 15px;
}
#sidebar ul#contact li{    
	font-size: 80%;
	padding-left: 25px;
}
#sidebar ul#contact li.address{    
	background: url("../images/contact.png") no-repeat scroll 0px -36px transparent;
}
#sidebar ul#contact li.phone{    
	background: url("../images/contact.png") no-repeat scroll 0px 3px transparent;
}
#sidebar ul#contact li.email{    
	background: url("../images/contact.png") no-repeat scroll 0px -15px transparent;
}
form.wpcf7-form legend { 
	display: none;
}
form.wpcf7-form fieldset {
    border: none;
    margin: 1em 0;
		border-radius: 6px 6px 6px 6px ;
    padding: 1em;
		background: #FCFBF9;
}
form.wpcf7-form textarea {
	height: 120px
}
article.item {
	border-bottom: solid 1px #ECEBE6;
	padding-top:10px
}
hr {color: #ECEBE6;
background-color: #ECEBE6;
height: 1px;
}
#main-clm {min-height: 1px}
#main-clm ul { margin: 0 0 20px 20px}
.IN-widget {    float: none;    margin-top: 0px;}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
#banner {  
	min-height: 11em!important;
	height: 11em!important;
}
.video  {
	padding-top: 0.75em!important
}
.video iframe {
	width: 275px!important; 
	height: auto!important
}
#ph a {
    font-size: 100%;
}
}


/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
}

/* Used to alter styles for screens at least 768px wide. This is where the grid changes. */
@media only screen 
and (min-width: 768px) {
	
.IN-widget {    float: right; }

#main-clm {min-height: 300px}

#sidebar #services img {
	margin: 0 0 10px 0;
}
#sidebar  {   
		background: none repeat scroll 0 0 #FCFBF9;
    padding-top: 20px;
}
.row .header { 
	margin: 0 20px;
	border-top: solid 7px #00223e
}
.top-bar {
 background: none;
 position: relative;
}
#navigation {
	position: relative;	
}
#navigation .top-bar {
	position: absolute;
	top: 106px;	
	right: 10px;
}
nav .top-bar-section li a:not(.button), .top-bar-section li a {
 background: none!important;
 font-weight: normal;
 text-transform: uppercase;
 border-radius: 6px 6px 0 0;
 padding: 0 10px;
 line-height: 45px;
 color: #00223e!important;
}
nav .top-bar-section .has-dropdown > a {
    padding-right: 10px !important;
}
nav .top-bar-section .has-dropdown > a:after {
    display: none;
}
nav .top-bar-section li a:not(.button):hover, .top-bar-section li a:hover {
 background: url(../images/nav-arrow.png) no-repeat center bottom transparent!important;
 color: #265556!important;
}
nav .top-bar-section ul {
    background: transparent;
}
nav .top-bar-section ul li {
 float: left;
 margin-left: 1px;
}
nav .top-bar-section ul.dropdown {
    background: none repeat scroll 0 0 #ffffff;
    line-height: 25px;
    margin: 0;
    width: 160px;       
		left: -35% !important;
    right: auto !important;
		border: solid 1px #ecebe6;    
		z-index: 100;
}
nav .top-bar-section .has-dropdown > a:after {
    display: none;
}
nav .top-bar-section .has-dropdown > a {
    padding-right: 10px !important;
}
nav .top-bar-section .dropdown li a {
    border: medium none;
    border-radius: 0 0 0 0 !important;
    color: #555;    
		white-space: inherit;
}
nav .top-bar-section .dropdown li a:not(.button) {
    border: medium none;
    border-radius: 0 0 0 0 !important;
    font: 400 13px/20px Arial,Helvetica,sans-serif;
    padding: 5px 15px;
    text-transform: none;
}
nav .top-bar-section .dropdown li a:hover {
    background: none repeat scroll 0 0 #ecebe6 !important;
    border: medium none;
    box-shadow: none;
    color: #555 !important;
    transition: none 0s ease 0s;
}
#banner {
	border-top: solid 2px #ecebe6;    
	min-height: 14em;
	height: 14em;
	position: relative;
	overflow: hidden;
}
#banner img {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
}
#banner .video {
	z-index: 99;
	padding-top: 0.25em;	   
	text-align: right;
}
#banner .vidcap  {
    background: #00223e none repeat scroll 0 0;
    color: #ffffff;
    display: inline-block;
    font-style: italic;
    margin: -4px 0 0 !important;
    padding: 4px;
    text-align: center;
}

#ph, #login  {
	margin-top: 10px;
}
#login a {
  background: url("../images/bttn_login.png") no-repeat scroll right top transparent;
  display: block;
  font-size: 75%;
  line-height: 2.1;
  padding: 0 70px 0 0;
	width: auto; 
	height: auto;
}
#login a span {
	display: inline;
}	
#ph a {    
	font-size: 120%;  
}	
